@font-face {
  font-family: "Clarendon";
  src: url('/wp-content/themes/qcproject/fonts/Clarendon-Bold-webfont.woff');
}
.grecaptcha-badge { 
    visibility: hidden;
}
body {background:#fff !Important;}
body.footer-fixed {padding-bottom: 90px;}
a {
    color: #115272; 
}

.cluster_tabs ul.advgb-tabs-panel li.advgb-tab a{  width: 360px !important;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 13px;
    text-align: center;}

.all_department_tabs ul.advgb-tabs-panel li.advgb-tab a {
    
	/*width: 269px !important;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: center;
    font-size: 8px !important;
    text-transform: uppercase;
    letter-spacing: -0.2px;*/
	width: 269px !important; display:table;
    text-align: center;
    text-transform: uppercase;
    height: 92px;
    vertical-align: middle;
}
.all_department_tabs ul.advgb-tabs-panel li.advgb-tab a span {display:table-cell;
 vertical-align:middle;}
.all_department_tabs ul.advgb-tabs-panel li.advgb-tab:nth-of-type(4), .all_department_tabs ul.advgb-tabs-panel li.advgb-tab:nth-of-type(8) {
	margin-right:0 !important;
}
.all_department_tabs ul.advgb-tabs-panel li.advgb-tab a, 
.all_department_tabs ul.advgb-tabs-panel li.advgb-tab a:focus, 
.all_department_tabs ul.advgb-tabs-panel li.advgb-tab a:hover {
    width: 269px !important; display:table;
    text-align: center;
    text-transform: uppercase;
    height: 92px;
    vertical-align: middle; 
}

article a:hover {text-decoration:underline;}
article ol > li {margin-bottom:20px !important;}
.single-post-inner a {text-decoration:underline}
#qcservants-carousel a:hover, .guide-box a:hover, .icon-box a:hover, .icon-box a:hover .icon-description {text-decoration:underline !important;}

h1 {font-size:67px;}
h2 {font-size:40px;}
h3 {font-size:25px;}
h4 {font-size:20px;}
p {
    font-size: 16px;
    line-height: 26px;
}
h3,h3,h4 {font-weight:bold;text-transform:uppercase !important;}
h3 {color:#115272 !Important}
.event-desc-col h4 {color:#115272 !Important}
blockquote{
padding: 12px 67px;
    position: relative;
    z-index: 2;
    font-weight: normal;
    line-height: 1.5em;
    min-height: 60px;
}
blockquote:before {
    color: #242e49;
}
blockquote:before, blockquote:after, q:before, q:after {
    content: "";
}
blockquote:before {
   font-family: "Clarendon", serif;
    content: '\201C';
    display: block;
    position: absolute;
    z-index: 1;
    left: 1px;
    top: 3px;
    font-size: 6em;
    line-height: 1em;
    color: #115272;
}
.qcservants blockquote {    margin-top: 30px;}
.aboutqc_imagefill .wp-block-media-text__media img {height:auto}
#header {
    z-index: 999;
}
.wp-block-latest-posts__post-excerpt {    margin-top: 16px !important;}

.text-white a {color:#fff;}
.text-white a:hover  {color:#efefef;}
body { font-family: 'Montserrat', sans-serif;}
.back-to-top i {background: #1e81b0;}
/* HEADER */
.topbar {background:#115272; width:100%;height:35px;font-size:12px;line-height:35px;text-transform:uppercase;
    z-index: 2;
    position: relative;}
.topbar a {color:#fff;margin:0 8px;}
.topbar a:hover {color: #49b5e7;}
.btn_primary {text-decoration:none;}
.menu-btn {background:#d93939;color:#fff;    border-radius: 0;
    margin-right: 10px;}
	.topnav {z-index: 9;
    position: relative; box-shadow: 1px 1px 1px #ebebeb;}
.topnav .search-container {
  float: right;
    background: #fff;
    border: 1px solid #d93939;
    border-radius: 20px;
    height: 33px;
    width: 156px;
    margin-left: 20px;
    margin-right: 29px;
}

.nav-menu a:hover, .nav-menu .active > a, .nav-menu li:hover > a {
    color: #115272;
}

.dropdown-menu .current_page_item, .dropdown-menu .menu-item:hover {
	background: #d93939;
}
.dropdown-menu .menu-item:hover a, .dropdown-menu .current_page_item a { color: #fff !important;}
.advgb-accordion-header, .advgb-accordion-header.ui-accordion-header.ui-state-default {text-transform: capitalize !important;background:#fff !important}
.advgb-accordion-header h4.advgb-accordion-header-title, .advgb-accordion-header h4 {text-transform: capitalize !important;}
.advgb-accordion-header.ui-accordion-header.ui-state-active, .advgb-accordion-header.ui-accordion-header.ui-state-default:hover {background:#115272 !important}
.qclogo_main {position: absolute;
    top: 0;
    left: 0;
    width: 100%;}
.qclogo_main img {display:block;margin:auto;z-index: 9;
    position: relative;}
.topnav input[type=text] {
padding: 0 10px;
    margin-top: 8px;
    font-size: 12px;
    border: none;
    background: transparent;
    width: 80%;
}

.wp-block-gallery.columns-3 .blocks-gallery-item{
    height: 300px !important;
}

.topnav .search-container button {
float: left;
    padding: 0;
    margin-top: 3px;
    margin-left: 10px;
    background: transparent;
    font-size: 17px;
    border: none;
    cursor: pointer;
    color: #d93939;
}

.topnav .search-container button:hover {
  background: #ccc;
}

.menu-btn.dropdown-toggle::after{border:0;}
.main-menu a.active{background:#d93939;color:#fff;}
.main-menu ul li a, .main-menu a {display:inline-block;padding: 4px 32px;text-transform:uppercase;color:#115272;}
.main-menu ul, .main-menu ul li {padding: 0;
    list-style: none;
	} 
.main-menu ul li {position:relative;}
.main-menu ul li .sub-menu {display:none !Important}
.main-menu ul li:hover .sub-menu{ display:block !important;}
.main-menu ul li .sub-menu{
	position: absolute;
   background: #d93939;
    right: -200px;
    top: 0;
}
.dropdown-menu .sub-menu .menu-item:hover a {/*color:#333 !important;*/}

.main-menu ul li .sub-menu li a {/*color:#333 !Important;*/}
	.main-menu .dropdown-menu{
    border-radius: 0; z-index:999;
    left: -6px !important;
    top: 78px !important;
    border: 1px solid #d9d9d9;
    width: 267px;
    position: fixed !important;
    will-change: transform !important;
    top: 114px !important;
    left: -6px !important;
    transform: translate3d(5px, -30px, 0px) !important;
    height: fit-content;
}
	
/* HERO */

#hero .container {
    padding-top: 0px;
}
#hero {    background: url(./images/banner_01.png);
    height: 400px;
	background-size: cover;
    background-position: top center;
    margin-top: 85px;}
	
	#hero h2 {font-family: 'Montserrat', sans-serif;font-size:40px; color:#fff;text-transform:uppercase;}
	#hero h1 {font-family: "Clarendon", Sans-serif;font-size:67px;color:#fff; font-weight:700;}
	
	
.breaking-news {background: #115272;
    min-height: 77px;
    font-size: 1.2em;
    padding: 20px 0;}
	
.center-wrap {width:113px;margin:auto;}

/* MAIN SECTION */
.section.programs, .section.qcitizen-watch {padding:0 !important}
.padding-bottom-50 {padding-bottom:50px;}
.padding-top-50 {padding-top:50px;}
#menu-footer-links {padding:0;}

.section.covid-updates .icon-box .icon-description {font-size: 22px;
    padding: 14px 10px;
    text-transform: uppercase;}
	
	.section {width:100%;padding:60px 0;}
	.section.covid-updates {background:#efefef;}

.section.covid-updates .icon-box {
    margin-top: 0;
} 
.icon-box a {    display:block;}
.icon-box a:hover {opacity:0.9;}
.icon-box .icon-image{ display: block;
    width: auto;
    float: left;
    vertical-align: middle;
    max-width: 94px;
    margin-right: 10px;}
.icon-box .icon-description{ display: inline-block;
    width: 70%;
    color: #115272;
    float: right;}
.text-red {color:#d93939;}
.text-blue {color:#104052;}
h1.header {font-size:40px;margin-bottom:30px;   font-weight:700;  font-family: "Clarendon", Sans-serif;
	text-transform:uppercase;}
.widget-news.v2	{  padding-left: 20px;}
.widget-news .article-block{width: 100%;
 
    position: relative;margin-bottom:20px;}
	
.widget-news .article-block .title{font-weight: normal;
    font-size: 1em;}
.article-block .title:hover, a:hover {color:#104052;}
.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}
body.archive .article-block .title, .related-article .article-block .title{height: 84px;
    overflow: hidden;}

.posttype-programs.article-block .title {height:auto; overflow:auto;}
a.link {color: #104052;
    border: 2px solid #115272;
    font-size: 16px !important;
    padding: 7px 17px !important;}
.covid-table table td {font-size:12px;padding:5px;text-transform:uppercase;}
.current-date {padding:5px 0;font-size:12px;text-transform:uppercase;    margin-bottom: 5px;
    display: block;
    line-height: 22px;}
.nav-menu a {font-weight:normal;color: #115272;}
h1, h2, h3, h4, h5, h6, .nav-menu a {
    font-family: 'Montserrat', sans-serif;
}
.btn-default {color: #104052;
    border: 2px solid #115272;
    font-size: 16px !important;
    padding: 7px 17px !important;}
.article-block .title, .article-footer.meta {    color: #464545;text-transform:uppercase;}
.article-block .title {font-size: 1.5em;font-weight: bold;}
.article-footer.meta a {font-size: 0.8em; color: #707971;}

.article-image {margin-bottom: 25px;
    width: 100%;
    height: auto;
    position: relative;
    max-height: 340px;
    overflow: hidden;
    border: 1px solid #efefef;}
.related-article .article-image {border:0;}
.widget-news.v2 .article-image {max-height: 200px;}
.related-article .article-meta {position:relative;}
.archive .article-meta, .latest-news .article-meta, .widget-news .article-meta {    position: absolute;
    bottom: 12px;
    padding: 0 13px; z-index:9;}

.article-meta .category-link {    padding: 5px 10px;
    background: #d93939;
    border-radius: 20px;
    color: #fff;
    font-size: 0.8em;
    margin: 20px 0;}
	
.article-footer .author-link img {display:inline-block;width:23px;height:23px;border-radius:100%;}

.program-box {    background-size: cover;
    background-color: #115272;
    padding: 50px 40px;
    width: 100%;
    height: auto;
    position: relative;
    max-height: 264px;
    overflow: hidden;}
.program-title {font-size: 1.5em;
    font-weight: bold;
    text-transform: uppercase;
    height: 85px;
    overflow: hidden;
    z-index: 3;
    position: relative;
    margin-top: 10px;
    margin-bottom: 0;}

.qcitizenw-box {background-size: cover;
    background-color: #115272;
    padding: 50px 30px;
    width: 100%;
    height: 311px;
    position: relative;
    max-height: 311px;
    overflow: hidden;
    background-image: url(./images/panel01.png);
}
.text-black {color:#333 !important;}
.qcitizenw-box.box-1{background-color: #fff;}
.qcitizenw-box.box-2{background-color: #fff;background:#efefef;}
.qcitizenw-box.box-3{background-color: #fff;}

.qcitizenw-box .btn-outline {padding: 6px 14px;
    border: 2px solid #115272;
    color: #115272;
    background: #fff;
    display: inline-block;
position: absolute;
    bottom: 38px;
}
p.comingsoon {position: absolute;
    bottom: 38px;}
.qcitizenw-box p {    font-family: 'Montserrat', sans-serif;}
.qcitizenw-title {      font-family: 'Montserrat', sans-serif;  font-size: 2em;
    font-weight: 800;
    text-transform: uppercase;
    height: auto;
    overflow: hidden;z-index:3;position:relative;}

.program-box:after{
	/*content:"";
	display:block; position:absolute;
	width:100%;height:100%; left:0;top:0;
	background:rgba(0,0,0,0.5); 
	z-index:1;*/
}
.program-box.box1 {background-image: url(./images/panel01.png);}
.program-box.box2 {background-image: url(./images/panel02.png);}
.program-box.box3 {background-image: url(./images/panel03.png);}

.program-box .btn-outline {position:relative;border: 2px solid #fff;
    border-radius: 0;
    margin: 20px 0;    font-size: 16px !important;
    padding: 7px 17px !important; z-index:4;}
	.program-box:hover {opacity:0.9;cursor:pointer;}

.row.program-categories .program-cat-box{    width: 100%;
    height: 315px;
    text-align: center;
    color: #fff;
	background-color:#115272;
    background-position: center center;
    background-size: cover;}
.row.program-categories .program-cat-box a h2 {vertical-align: middle;
    color: #fff;
    display: block;
    position: relative;margin-top:0 !important;}
.row.program-categories .program-cat-box {display: flex;
    justify-content: center;position:relative;margin-bottom:30px;}
.row.program-categories .program-cat-box a{display: block;
    width: 100%;
    height: auto;
    vertical-align: middle;
    color: #fff;
    position: relative;   align-self: center; text-decoration:none !important}

.row.program-categories .program-cat-box:before{
	content:"";
	display:block;
	position:absolute; width:100%;height:100%;left:0;top:0;
	background:rgba(17,82,114,0.3); 
}
.row.program-categories .program-cat-box:hover:before{
	background:rgba(17,82,114,0.8); 
	 transition:opacity 1s linear;
}
.cta-block {background:#d93939;}
.btn-outline.btn-big {   
    border-radius: 0;
    font-size: 2em;
    font-weight: bold;}
.btn-outline-blue {
    background: transparent;
    color: #115272;
    border: 2px solid #115272;
    font-size: 16px !important;
    padding: 7px 17px !important;
}
	:root .editor-styles-wrapper .has-vivid-red-color, :root .has-vivid-red-color {
    color: #115272 !important;
}
	
	.editor-styles-wrapper .has-large-font-size, .has-large-font-size {
    font-size: 32px !important; line-height:34px;
}

.covid19_faqs_and_guides_title .btn.btn-primary {width: 100%;
    margin-bottom: 5px;
    text-align: left;
    background: #efefef;
    border: 1px solid #ccc !important;
    color: #115272 !important;}

.covid19_faqs_and_guides_title .btn.btn-primary:hover {
	background: #115272 !Important; color:#fff !important; 
}
.boxed-white { 
    border: 1px solid #ccc;
    padding: 20px;
    margin: 10px 0;background: #efefef;border-bottom: 2px solid #115272;}
	.wp-block-latest-posts.wp-block-latest-posts__list.has-dates {margin-left:0;padding-left:0;}
	.boxed-white li {font-size: 12px;}
	 .btn-outline { border: 2px solid #fff; }
.boxed-white li span, .boxed-white li .dashicons {display:inline-block; vertical-align:top;}
.boxed-white li span{max-width: 90%;}
.boxed-white li .dashicons{}
.help-block {    /*margin-left: 10%;*/}
 .meet-mayor {background:#115272;}
	body.home .qcservants {background:#fff;}
.qcservants .team-position {    font-size: 12px;
    margin-bottom: 10px;
    position: absolute;
    bottom: 22px;
    left: 0;
    text-align: center;
    width: 100%;}
#qcservants-carousel .team-position{bottom: -1px !important; }
.qcservants .servant-box {height: 253px;
    padding: 20px 0;
    background: #efefef;
    margin: 10px 0;
    /*border-bottom: 2px solid #115272;*/
	border:1px solid #ccc; border-bottom: 2px solid #115272;
}

	.qcservants .servant-box .team-name.text-blue {
    color: #104052;
    font-size: 14px;
    display: block;
    margin: 20px 0 0;    padding: 0 10px;
}
	
	.btn {border-radius:0;}
	.btn-default {border:0;background:#f2f2f2;color:#115272;}
	.btn-primary {font-size: 16px !important;
    padding: 7px 17px !important;
    background-color: #ffffff !important;
    color: #115272 !Important;
    border: 2px solid #115272 !important;}
	.cta-block2 {background-image:url(./images/qcbg01.png); background-position:center; background-size:cover;}
	
	#footer {
    background: #fff;
    padding: 0 0 16px 0;
    color: #fff;
    font-size: 14px;
    background: #115272;
	/*	position: fixed;
    bottom: 0;*/
		height: 84px;
    width: 100%; z-index:9;
}

#footer.footer-fixed-bottom {
	position: fixed;
    bottom: 0;
    width: 100%; 
	z-index:9; height:auto;
}

#main.page > .container {padding-bottom: 100px !important;}
.page-id-1755 #main.page > .container {padding-top: 0px !important;}
.qcitizen-guides .container{    max-width: 980px;}
.guide-box {    padding: 30px;
    font-size: 1.3em;
    border: 1px solid #ccc;
    height: 215px;
    margin: 10px 0;} 
	
.guide-box img {width:auto;height:81px;margin-bottom:10px;}
	/* CONTENT AREA*/
	
.blog-content {margin-top:20px;}

	#primary.content-area {
		min-height: 500px;
		padding-top: 130px;
	}
	
	.footer-links {float:left;display:block;margin:auto; list-style:none;padding:0;margin-left: 50px;}
	.footer-socials {float:right;display:block;list-style:none;padding:0;}
	.footer-links li a, .footer-socials li a {color:#fff;}
	.footer-links li {display:inline-block; padding:5px 12px;}
	.footer-links li a {text-transform:uppercase;font-weight:normal;}
	.footer-links li#menu-item-2926 a {    color: #b8b6b6;}
	.footer-socials li {
		display:inline-block;
		padding: 8px;
		border: 2px;
		border-style: solid;
		border-radius: 5px;
		margin: 1px;
}

	
.wp-block-social-links:not(.is-style-logos-only) .wp-social-link{
    background-color: #115272 !important;
    color: #fff;
}
	
.archives-widget-left {
  float: left;
  width: 50%;
}

.archives-widget-right {
  float: left;
  padding-left: 4%;
  width: 46%;
}

.archives-latest-section { }
.archives-latest-section ol {
  font-style: italic;
  font-size: 20px;
  padding: 10px 0;
}
.archives-latest-section ol li {
  padding-left: 8px;
}

.archives-authors-section { }
.archives-authors-section ul {
  list-style: none;
  text-align: center;
  border-top: 1px dotted #888;
  border-bottom: 1px dotted #888;
  padding: 10px 0;
  font-size: 20px;
  margin: 0 0 20px 0;
}
.archives-authors-section ul li {
  display: inline;
  padding: 0 10px;
}
.archives-authors-section ul li a {
  text-decoration:none;
}

.archives-by-month-section {
   ext-align: center;
  word-spacing: 5px;
}
.archives-by-month-section p {
  border-top: 1px dotted #888;
  border-bottom: 1px dotted #888;
  padding: 15px 0;
}
.archives-by-month-section p a {
  text-decoration:none;
}
.wp-block-columns.has-white-background-color.has-background{    border-radius: 5px;}
.wp-block-button__link.has-white-color {background:#115272;color:#fff;}
.wp-block-button__link.has-white-color:hover {background:#063249 !important;color:#fff !important;}
.wp-block-image img {height:auto !important;}
.wp-block-button__link {font-size: 16px !important;
    padding: 7px 17px !important;
    background-color: #ffffff !important;
    color: #115272 !Important;
    border: 2px solid #115272 !important;text-decoration:none !Important}
 
.wp-block-button__link.has-vivid-red-color.has-text-color {font-size: 16px !important;
    padding: 7px 17px !important;
    background-color: #ffffff !important;
    color: #104052 !Important; }

.wp-block-latest-posts__featured-image img {
 width: 100% !important;
    height: 200px !important;
    
}

.wp-block-table table td, .wp-block-table table th {
    padding: .75rem;
    vertical-align: top;
    border-top: 1px solid #dee2e6;
}
.wp-block-table table {
    width: 100%;
    margin-bottom: 1rem;
    color: #212529;
}
.pagination {}
.pagination .page-numbers {padding:0;margin:0;list-style:none;}
.pagination .page-numbers li{display:inline-block; margin-right:0px;}
.pagination .page-numbers li .page-numbers {display: inline-block;
    padding: 5px 17px;
    border: 1px solid #e3e1e1;}
.pagination .page-numbers li .page-numbers.current{background: #115272;
    color: #fff;}
.public_notice_tabs .advgb-tab-body .row {margin-left:10px;}
.wp-block-latest-posts.wp-block-latest-posts__list{padding-top:20px;}
ul.advgb-tabs-panel li.advgb-tab, ul.advgb-tabs-panel li.advgb-tab.ui-state-default {border-radius: 0 !important;}
ul.nostyle {padding:0;margin:0;}
.nostyle ul, .nostyle li {list-style:none;}
.nostyle ul{padding:0; }
.nostyle li{padding:6px 0;margin-left:0 !important;}

.nostyle li .dashicons {color: #115272;}

.directory-tabs .advgb-tab-body > .wp-block-group{ }
.healthcenter-box {    border: 1px solid #ccc;
    padding: 19px; 
    margin: 10px 0; height:165px;background: #efefef;border-bottom: 2px solid #115272;}
.healthcenter-box li span, .healthcenter-box li .dashicons {display:inline-block;}
.healthcenter-box li span {max-width: 285px;}
.healthcenter-box li .dashicons {}
.healthcenter-title {font-size: 18px;
    font-weight: 400;    height: 42px;}
.healthcenter-box li {font-size:13px;}

.wp-block-latest-posts.wp-block-latest-posts__list.is-grid.columns-3 li > a{    height: 43px;
    overflow: hidden;
    display: block;
    margin-bottom: 15px;}
.programs_list.wp-block-latest-posts.wp-block-latest-posts__list li {    height: 173px;}
.directory-tabs .advgb-tab-body .wp-block-group .dashicons{color: #115272;}
.advgb-recent-posts .advgb-recent-post .advgb-post-thumbnail img {
    vertical-align: middle;
    width: 100%;
    height: auto;
}
.align-right {float:right;}
.wp-block-buttons.buttons-collection {text-align:center;}

.finefee-tabs .wp-block-table.white-box-table {width: 48%;
    float: left;
    background: #fff;
    margin: 10px 5px 20px;
    border-radius: 5px;
    padding: 0px 15px 15px 15px;
    border: 1px solid #ccc;}

.finefee-tabs .wp-block-table.white-box-table table {}
.finefee-tabs .wp-block-table.white-box-table table td.code-cell {    text-align: center;
    min-width: 120px;
}
.wp-block-button__link {border-radius:0px !important}
.advgb-accordion-header {cursor:pointer;outline:none;background-color: #115272;
    color: #ffffff;
    border-style: solid;
    border: 0;
      padding: 7px 12px;
    vertical-align: middle;border-bottom: 1px solid #e4e4e5;}
.advgb-accordion-body {border:0;padding:30px 0 20px;}
.advgb-accordion-body li {margin-bottom:10px;}
h4.advgb-accordion-header-title {margin:0;font-size:20px;}

.advgb-accordion-header.ui-accordion-header-active, .advgb-accordion-header:hover {background-color: #104052   !important; color:#fff !important;}
.advgb-accordion-header.ui-accordion-header-active h4, .advgb-accordion-header:hover h4 {color:#fff !important;}
.wp-block-advgb-button .wp-block-advgb-button_link {display: inline-block;
    text-decoration: none !important;
    background-color: #115272 !important;
    color: #fff;
    border-color: #fff;
    border-radius: 0 !important;
    padding: 7px 10px;}

.advgb-accordion-header .advgb-accordion-header-icon {display: inline-block;
    float: right;
    margin: 2px;}
#crumbs {border-bottom: 1px solid #ccc;
    padding-bottom: 20px;}
#crumbs .current {    max-width: 300px;
    display: inline-block;
    height: 24px;
    overflow: hidden;
    text-align: center;
    vertical-align: top; text-shadow: 0px 0px 3px #000;}
#crumbs a, #hero h2, #hero h1{text-shadow: 0px 0px 3px #000;}
.wp-block-latest-posts__featured-image.alignleft {
    margin-right: 1em;
    width: 268px;
    height: 200px;
    overflow: hidden;
    float: left;
}
.advgb-tab-horz-desktop ul.advgb-tabs-panel li.advgb-tab{    background-color: #bababa;}
.advgb-tab-horz-desktop ul.advgb-tabs-panel li.advgb-tab.advgb-tab-active {
    background-color: #115272 !important;
    color: #fff !important;
}
.advgb-tab-horz-desktop ul.advgb-tabs-panel {text-align:left;}
.advgb-tab-horz-desktop ul.advgb-tabs-panel li.advgb-tab, .advgb-tab-horz-desktop ul.advgb-tabs-panel li.advgb-tab.ui-state-default {
    float: none; 
    position: relative; 
    display: inline-block;
}

.wp-block-columns.boxed.boxes .wp-block-column:nth-child(2) {
  background: #efefef;
    padding: 50px;
}
.wp-block-columns.boxed.boxes .wp-block-column:nth-child(1) {
background: #efefef;
    padding: 50px;
}
.share-this-post .btn {    width: 50px;
    height: 50px;
    border-radius: 100%;
    line-height: 46px;
    text-align: center;
    vertical-align: middle;
    padding: 0 !important;
    font-size: 20px !important;
    color: #fff !important;
    background: #115272 !important;}


#qcservants-carousel .carousel-indicators{bottom:-50px;}
#qcservants-carousel .carousel-btns{position: absolute;
    bottom: -38px;
    width: 100%;
    height: 50px;}

/* page hero section */
 #hero h2 {
    font-family: 'Montserrat', sans-serif;
    font-size: 40px;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
}


.container h2 {    
	color: #104052;
    text-transform: uppercase;
    font-weight: bold; margin-top:40px;}

.container .boxed h2 {margin-top:0 !important}

	article h2:first-child{

}


.blocks-gallery-grid.columns-1 .blocks-gallery-image, .blocks-gallery-grid.columns-1 .blocks-gallery-item, .wp-block-gallery.columns-1 .blocks-gallery-image, .wp-block-gallery.columns-1 .blocks-gallery-item {height:300px !important;}
.container .event-date-col h2 {margin-top:0 !important}

  #crumbs{    border-bottom: none;
    margin-top: 30px;
    border-top: 1px solid #ccc;
    padding: 10px 0;
    max-width: 400px;
    margin: auto;
	background: rgb(204, 204, 204); /* for older browsers without RGBA */
	background: rgba(72, 72, 72, 0.5);
	}
	
	hr {
    margin-top: 0;
    margin-bottom: 40px;
    border: 0;
    border-top: 4px solid #091f2e;
}

.row.post-navigation hr { margin-top: 40px;}
#hero{position:relative}
#hero:before {
	content:"";
	display:block;
	position:absolute; width:100%;height:100%;left:0;top:0;
	/*background:rgba(0,0,0,0.5);*/
}
.home #hero:before {display:none;}
@media screen and (max-width:720px){
	
	#hero h2 {    line-height: 23px;
    font-size: 18px;}
	
}


/*qc profile*/
.qc_profile_btn .wp-block-button, .wp-block-button.public_notice_btn, .white_shadow_btn,
.media-archives-btns .wp-block-button{    width: 100%;
    margin: auto;
    text-align: left;}
.qc_profile_btn .wp-block-button .wp-block-button__link, 
.public_notice_btn .wp-block-button__link, .white_shadow_btn .wp-block-button__link,
.media-archives-btns .wp-block-button .wp-block-button__link{ width: 100%;
    text-align: left;
    background: #fff !important;
    color: #115272 !important;
    box-shadow: 1px 1px 9px 0px #ccc;
    padding: 13px 23px !important;
    margin: 10px 0;border:0 !important}

.public_notice_btn .wp-block-button__link:hover,
.white_shadow_btn .wp-block-button__link:hover,
.media-archives-btns .wp-block-button__link:hover{ background: #efefef !important;
    color: #115272 !important;}
/*departments*/
.brgy-data-drop .department-logo {
    vertical-align: middle;
    width: 90%; max-height: 200px !important;
    height: auto;
}

.brgy-data-drop .nostyle.department-meta {    font-size: 14px;}
.department-meta {   color:#333; font-size: 11px;}
.department-box {background: #efefef;
    border: 1px solid #ccc;
    padding: 15px 10px 20px;
    border-radius: 0px;
    min-height: 150px;
    margin: 10px 0;
    border-bottom: 2px solid #115272;}
.department-meta li .dashicons, .department-meta li span {display:inline-block;vertical-align:top;}
.department-meta li .dashicons {display: inline-block;}
.department-meta li span {      max-width: 87%;
    display: inline-block;
    overflow: hidden; word-break: break-word;}
.department-box .col-4:before, .event-row:before { content: "";
    display: inline-block;
    height: 100%;
    vertical-align: middle;}
.department-box .col-8:before { }
.department-box .col-8 {  display: flex;
  justify-content: center;}
.department-box .department-title {
    vertical-align: middle;     line-height: 22px;display:inline-block; 
	 align-self: center;
}
p.justified {text-align:justify !important;}
.brgy-data-drop.row .department-box .department-title {height:auto !important;}
.brgy-data-drop.row .department-box .col-8 {display: inline;}

	.event-row {    height: auto;}
	.event-date-col {border-right: 1px solid #ccc;}
.department-logo {  height:auto; max-height:105px;  vertical-align: middle;}
.department-box .col-4{text-align: center;}
.department-title {   width:100%; color: #115272;}

.advgb-tab-body-wrapper { 
    border: 0 !important;
}
div.advgb-tab-body {padding:0 !important}


.career-box{border: 1px solid #ccc;
    background: #fff;
    padding: 20px;
    border-radius: 0px;
    font-size: 13px;}

/* contact forms */

input[type="text"].wpcf7-form-control,
input[type="text"].wpcf7-form-control,
input[type="url"].wpcf7-form-control, 
input[type="email"].wpcf7-form-control,
input[type="date"].wpcf7-form-control,
textarea.wpcf7-form-control{background: #ffffff;
    border: 1px solid #ccc;
    padding: 10px;
    border-radius: 5px;
    color: #333;
    width: 100%;}
textarea.wpcf7-form-control {max-height:110px}
.wpcf7 label, .wpcf7 span {width:100%;}
input[type="submit"].wpcf7-submit{background: #115272;
    color: #fff;
    width: 100%;
    border: 0;
    padding: 10px;
    border-radius: 5px;
    display: block;}
.past-counts-block .advgb-image-block.full-width {margin-top:0px;}
.past-counts-block {padding: 0 20px;}

.wp-block-cover.qcprog:hover::before {
	opacity: .5;
}


/*programs*/



.inline-list li {display:inline-block}
.program-navs li {}
.program-navs {text-align:center;}


.overlay-dark { position: fixed;
    background: rgba(0,0,0,0.7);
    top: 86px;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    z-index: 99;
}

.overlay-dark .bd-highlight {    margin-top: 212px;
    text-shadow: 1px 1px 5px #000; }
.overlay-dark .bd-highlight h1 {    font-weight: bold;
    font-size: 59px;}


.advgb-accordion-header h4.advgb-accordion-header-title, .advgb-accordion-header h4 {
   font-size:16px !important;
    font-weight: normal !important;
}

.wp-block-latest-posts.wp-block-latest-posts__list li {height: 200px !important;}

.wp-block-media-text .wp-block-media-text__media {min-height:300px !important;}
.qcmedia_loadmore {background: #fff;
    display: inline-block;
    padding: 5px 10px;
    color: #115272;
    cursor: pointer;
    border: 2px solid #115272;}
.col-12.breakingnews-homepage {
    max-width: 980px;
    margin: auto;
    overflow: initial;
    height: auto;
    line-height: 28px;
    text-align: center;
}
	
/* Accordion Styles */
.counts-accordion {display: flex;}
.counts-accordion .accordion {
    
    margin-bottom: 20px;
}
.counts-accordion .accordion-content {width:70%;right:0; position: absolute; bottom: 0;}
.counts-accordion .accordion-title {
     
     margin: 0;
    padding: 0;
    cursor: pointer;
    width: 30%;
    float: left;
}
.counts-accordion .accordion-title button{
    background: #115272;
    color: #fff;
    border: 0;
    border-radius: 0;
    width: 300px;
    font-size: 20px;
    padding: 12px;
    text-align: left;
    margin: 0;
}
.counts-accordion .accordion-title:hover {}
.counts-accordion .accordion-title:first-child {border: none;}
.counts-accordion .accordion-title.open {cursor: default;}
.counts-accordion .accordion-content {padding-bottom: 20px;}

#main.post-296 {display:none !Important;}
.wp-block-social-links .wp-social-link::marker {display:none;color: transparent;}
.wp-block-social-links:not(.is-style-logos-only) .wp-social-link {
    background-color: #dde1e3 !important;
	border-radius: 5px;
	margin: 5px;
	box-shadow: 0 4px 4px rgba(0, 0, 0, .3);
	font-size: 30px;
	display: inline-block;
	width: 55px;
	position: relative;
	text-align: center;
}

@media only screen and (max-width: 600px) {
	.icon-box .icon-image {  max-width: 84px; margin-right: 10px;}
	
  .archives-widget-left {
    width: 100%;
  }

  .archives-widget-right {
    width: 100%;
  }
}
.dataTables_wrapper {width:100%;}
.post-tags-ul, .post-tags-ul li {display:inline-block; padding:0;}
.post-tags-ul li {margin-right:10px}
.qcservants .servant-box .photo {max-width:105px !important;}

.custom-container {
    width: 100%;
    padding: 60px 0 0;
}
.custom-container h2 {
    color: #091f2e;
    text-transform: uppercase;
    font-weight: bold;
    margin-top: 40px;
}
.custom-container .section-inner {max-width:1920px;margin:auto;}

/* responsive */ 	
@media screen and (max-width: 780px) {
	.qcservants .servant-box .photo {max-width:105px !important; margin:auto;display:block;}
	.qcservants .servant-box .team-name.text-blue {margin-top:0 !important;}
	#qcservants-carousel .carousel-item {margin-left:auto;}
	body.archive .article-block .title, .related-article .article-block .title {
    height: auto;
    overflow: hidden;
    margin-bottom: 10px;
}
	.wp-block-media-text .wp-block-media-text__media, .wp-block-media-text .wp-block-media-text__content {min-width:auto !important;}
	.wp-block-latest-posts.wp-block-latest-posts__list li {height: auto !important;}
	.wp-block-latest-posts__featured-image.alignleft{width:100% !important;}
	
	.wp-block-latest-posts.wp-block-latest-posts__list li a {    display: block;
    float: left;width:100%;}
	.advgb-tab-horz-desktop ul.advgb-tabs-panel li.advgb-tab, .advgb-tab-horz-desktop ul.advgb-tabs-panel li.advgb-tab.ui-state-default {width:100%;}
	.wp-block-latest-posts.wp-block-latest-posts__list li a h3{    display: block;
    width: 100%;
    margin-top: 30px;}
	
	.wp-block-media-text .wp-block-media-text__content {padding: 0;
    margin-top: 30px;}
.editor-styles-wrapper .has-large-font-size, .has-large-font-size {
    margin-top: 20px;
}
	
	.wp-block-gallery.columns-3 .blocks-gallery-item {
    height: 200px !important;
}
	.public_notice_tabs .advgb-tab-body .row {margin-left:0px;}
	.public_notice_tabs .table-responsive { 
		width: 96%;}
	.meet-mayor h3 {margin-top:30px;}
	.btn-outline.btn-big {width:100%;margin:20px 0;}
	.guide-box {    padding: 35px 20px;
    font-size: 0.8em;
    border: 1px solid #ccc;
    height: auto;
    margin: 10px 0;
}
	.widget-news.v1 {margin-bottom:30px;}
	.help-block {
    margin-left: 0;
}
.footer-links, .footer-socials  {margin:20px auto 0;float:none;display:block;text-align: center;}
  .topnav .search-container, .qclogo_main, .mobile-nav-toggle {
   
  } 
	
	
	
	.qclogo_main img {width:46px;}
	.topbar .d-flex, .mobile-nav-toggle {
    display: none !important;
}
	.topnav .search-container {
    float: right;
    background: #fff;
    border: 1px solid #d93939;
    border-radius: 20px;
    height: 33px;
    width: 156px;
    margin-left: 10px;
    margin-right: 6px;
    font-size: 9px;
}
	.advgb-tab-body > .row {padding:18px;}
	.topnav input[type=text] {
    padding: 0 10px;
    margin-top: 8px;
    font-size: 12px;
    border: none;
    width: 64%;
}
    body.page-template-default #hero h1{  margin-top: 27px;
    font-size: 27px !important;
    line-height: 36px; 
    width: 100%;}
	
  #hero h1 { 
       margin-top: 3px;
    font-size: 20px;
    line-height: 51px;
}
.featured-image #hero h2 {
    line-height: 22px !important;
    font-size: 19px !important;
}
	
	
#footer {padding-bottom: 0; position: unset;height:auto;}
.topbar {font-size:9px;}
.breaking-news { 
 line-height: 1.3em;
    font-size: 1em;
    text-align: center;
    height: auto;
    padding: 20px 0;
}
.widget-news.v2, .latest-news { 
    padding: 10px;
}
.breaking-news b { }

.directory-tabs .advgb-tab-body > .wp-block-group {
    width: 95%;
    float: none;
}
	
	.finefee-tabs .wp-block-table.white-box-table {
    width: 100%;
    float: none;
    background: #fff;
    margin: 10px auto; 
}
	
	.wp-block-columns.has-background {
    padding: 20px 0px !important;
}
	.department-box .col-4:before, .event-row:before { content: "";
    display: none;
    height: 100%;
    vertical-align: middle;}
	
	#covid_counts img {max-height: 400px !important;
    height: auto !important;}
	.qcitizenw-box.box-2 {border-left:0;border-right:0;}
	.qcitizenw-box {padding: 34px 40px; border-bottom:1px solid #dfdfdf;}
	.home #hero { height: 200px;}
	.icon-box .icon-image {  max-width: 49px;
    margin-right: 10px;}
	.section.covid-updates .icon-box .icon-description {padding-top:0 !important}
	.qcitizenw-box p {
		/*font-size: 13px;*/}
	body {padding-bottom:0 !important}
	
	.col-12.breakingnews-homepage {max-width: 980px;
    margin: auto;
  overflow: initial;
    height: auto;
    line-height: 28px;
    text-align: center;}
	
	.additional-header-logos {display:none !Important;}
}

.section-header-text{
	color: #104052;
	font-size:40px;
	margin-bottom:30px;   
	font-weight:700;  
	font-family: "Clarendon", Sans-serif;
	text-transform:uppercase; 
} 

.rht_icon_wrapper_element {
display: none !important;
}

.award-container {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px; /* Adjust the gap between images as needed */
}

.award-box {
    flex: 1 1 0;
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 130px; /* Set the max width for each award box */
    background-color: white; /* White background */
    padding: 10px; /* Padding inside the box */
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1); /* Light outer glow */  
    transition: transform 0.3s ease, box-shadow 0.3s ease; /* Smooth transition for transform and box-shadow */
}

.award-box img {
    width: 100%;
    height: auto;
    display: block;
    max-width: 150px; /* Set the max width for images */
}

.award-box:hover {
    transform: scale(1.05); /* Slightly scale up the box */
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2); /* Stronger outer glow */
}

/* Media query for mobile devices */
@media (max-width: 767px) {
    .award-box {
        max-width: 100px; /* Reduce the max width for smaller screens */
    }
    .award-box img {
        max-width: 75px; /* Reduce the max width for images on smaller screens */
    }
}
